[FAQ] ¡Haced aqui todas vuestras preguntas sobre la Scene de 3DS!

1, 2, 3, 4, 5, 6545
greynerplay escribió:cuento con Gateway 3ds,y tengo mi consola 3ds xl en el 4.1 y tengo la última emuNAND
y tengo otra 3ds con 3 juegos descargado de la eshop,son Mario kart, pokemon xy, mi pregunta es q si puedo trasladar estos juegos a mi consola 3ds xl y mantener siempre el modo Gateway? se puede hacer esto con la emuNAND y sin riesgos de perder el Gateway? y cuales seria dichos pasos para hacer la transferencia. gracias


Puedes traspasarlos perfectamente a la emunand, solo te tienes que ir a la configuración de la emunand y la de la otra consola y darle a transferencia de datos [chulito]
Hola a todos.
Tengo una 3DSxl y me he comprado los cartuchos Gateway pero a la hora de ir a comprar las tarjetas Sd me entra una duda que no he conseguido encontrar.
Se que para cada backup de 3ds necesito una micoSd y para los de la Ds no.
Pero los backup de los juegos de la Ds donde se guardan en la ¿SD de la Consola o en otra microSD que se conecta al cartucho azul? y en cualquiera de los dos casos que tamaño es el maximo que admite porque supongo que cada juego de la Ds tambien ocupará bastante y convendra comprar una con alta capacidad.
Muchas gracias por todo

Pd: Donde puedo encontrar información de esta parte pq todo lo que veo se centra en los juegos de la 3Ds pero no veo nada de los de la DS
david_rodolfo escribió:Hola a todos.
Tengo una 3DSxl y me he comprado los cartuchos Gateway pero a la hora de ir a comprar las tarjetas Sd me entra una duda que no he conseguido encontrar.
Se que para cada backup de 3ds necesito una micoSd y para los de la Ds no.
Pero los backup de los juegos de la Ds donde se guardan en la ¿SD de la Consola o en otra microSD que se conecta al cartucho azul? y en cualquiera de los dos casos que tamaño es el maximo que admite porque supongo que cada juego de la Ds tambien ocupará bastante y convendra comprar una con alta capacidad.
Muchas gracias por todo

Pd: Donde puedo encontrar información de esta parte pq todo lo que veo se centra en los juegos de la 3Ds pero no veo nada de los de la DS


1º Necesitas una micosd para el cartucho azul con una tarjeta de 4 gigas te sobra xD
2º los juegos se meten en esa tarjeta en la raiz misma o en una carpeta que ponga game, esto es al gusto del consumidor xD
3º Necesitas otra microsd par ael cartucho rojo el de los juegos de 3d, dentro de nada saldrá el multirom, por lo que si te pillas una de 32 gigas que es lo máximo que soporta ya vas apañado, aparte que si tardan en sacarlo te vale para poder jugar a los juegos aunque solo hay dos o tres si mal no recuerdo que pasan de los 4 gigas.
Tengo una duda:

Recientemente adquiri una 3DS XL: 4.2.0-9U

Y adquiri un R4 Dual Core 8gb Ds Lite Dsi 3ds Xl, y su version es: 7.1.0-13U y dice que es compatible con el 7.1.0-14U

Mi pregunta es (a pesar de que he leido bastante sobre esto):

Podre jugar cualquier titulo de 3DS? De Ds puedo perfectamente, pero no se si tengo que actualizar algo o dejarlo asi como esta.

Y tambien, si para meterlos (roms 3DS) tengo que crear alguna carpeta en especial o no.

Saludos!
Xabdeth escribió:Tengo una duda:

Recientemente adquiri una 3DS XL: 4.2.0-9U

Y adquiri un R4 Dual Core 8gb Ds Lite Dsi 3ds Xl, y su version es: 7.1.0-13U y dice que es compatible con el 7.1.0-14U

Mi pregunta es (a pesar de que he leido bastante sobre esto):

Podre jugar cualquier titulo de 3DS? De Ds puedo perfectamente, pero no se si tengo que actualizar algo o dejarlo asi como esta.

Y tambien, si para meterlos (roms 3DS) tengo que crear alguna carpeta en especial o no.

Saludos!


No tienes que crear nada porque esa tarjeta solo sirve para juegos de DS si quieres jugar a los de 3ds te tienes que comprar la Gateway que es para 3ds [chulito]
Lina escribió:
Xabdeth escribió:Tengo una duda:

Recientemente adquiri una 3DS XL: 4.2.0-9U

Y adquiri un R4 Dual Core 8gb Ds Lite Dsi 3ds Xl, y su version es: 7.1.0-13U y dice que es compatible con el 7.1.0-14U

Mi pregunta es (a pesar de que he leido bastante sobre esto):

Podre jugar cualquier titulo de 3DS? De Ds puedo perfectamente, pero no se si tengo que actualizar algo o dejarlo asi como esta.

Y tambien, si para meterlos (roms 3DS) tengo que crear alguna carpeta en especial o no.

Saludos!


No tienes que crear nada porque esa tarjeta solo sirve para juegos de DS si quieres jugar a los de 3ds te tienes que comprar la Gateway que es para 3ds [chulito]


Interesante, entonces tendre que pillar una de esas y listo.

Gracias por aclarar mis dudas. Saludos!
Lina escribió:
david_rodolfo escribió:Hola a todos.
Tengo una 3DSxl y me he comprado los cartuchos Gateway pero a la hora de ir a comprar las tarjetas Sd me entra una duda que no he conseguido encontrar.
Se que para cada backup de 3ds necesito una micoSd y para los de la Ds no.
Pero los backup de los juegos de la Ds donde se guardan en la ¿SD de la Consola o en otra microSD que se conecta al cartucho azul? y en cualquiera de los dos casos que tamaño es el maximo que admite porque supongo que cada juego de la Ds tambien ocupará bastante y convendra comprar una con alta capacidad.
Muchas gracias por todo

Pd: Donde puedo encontrar información de esta parte pq todo lo que veo se centra en los juegos de la 3Ds pero no veo nada de los de la DS


1º Necesitas una micosd para el cartucho azul con una tarjeta de 4 gigas te sobra xD
2º los juegos se meten en esa tarjeta en la raiz misma o en una carpeta que ponga game, esto es al gusto del consumidor xD
3º Necesitas otra microsd par ael cartucho rojo el de los juegos de 3d, dentro de nada saldrá el multirom, por lo que si te pillas una de 32 gigas que es lo máximo que soporta ya vas apañado, aparte que si tardan en sacarlo te vale para poder jugar a los juegos aunque solo hay dos o tres si mal no recuerdo que pasan de los 4 gigas.



Muchas gracias :)
Nueva pregunta para el FAQ:

¿Con las herramientas que se han liberado en gbatemp, que conocimientos y cuales de esas herramientas necesitamos para programar un homebrew (launcher.dat) ?

Gracias
si teniendo la 4.1 juego al profesor layton(backup) que pide la 4.3 supongo que me pedira actualizar no? en ese caso le doy a actualizar desde el backup?
eR_pOty escribió:si teniendo la 4.1 juego al profesor layton(backup) que pide la 4.3 supongo que me pedira actualizar no? en ese caso le doy a actualizar desde el backup?


No te pedirá actualizar debido a la función firmware spoof que tienes explicada en la primera página. [beer]

Salu2!
egarrote escribió:
eR_pOty escribió:si teniendo la 4.1 juego al profesor layton(backup) que pide la 4.3 supongo que me pedira actualizar no? en ese caso le doy a actualizar desde el backup?


No te pedirá actualizar debido a la función firmware spoof que tienes explicada en la primera página. [beer]

Salu2!

Gracias, ya lo habia leido pero no sabia si esa funcion se tenia que activar con cada backup con el "3ds room tool" o se activaba solo
Hola tengo una 3ds con firmware 2.0, Si actualizo con "El profesor layton y la mascara de las prodigios" se me quedará en 4.3.

Vale la pena que me espere y que saque una copia de la nand con la 2.0 por si en el futuro quiero volver?

Si actualizo a 4.3 voy a tener algún problema para ejecutar homebrew?
cabo escribió:Hola tengo una 3ds con firmware 2.0, Si actualizo con "El profesor layton y la mascara de las prodigios" se me quedará en 4.3.

Vale la pena que me espere y que saque una copia de la nand con la 2.0 por si en el futuro quiero volver?

Si actualizo a 4.3 voy a tener algún problema para ejecutar homebrew?


Si tienes la consola con firm 2.0 o la actualizas con el layton o te toca hacer soldadura porque de otra manera no puedes hacer bacupk de la nand, si tu intención es utilizar el exploit de Gateway par atal fin ya que este solo se ejecuta en 4.1-4.5 y claro esta en 2.0 no se ejecuta [chulito]
Lina escribió:
cabo escribió:Hola tengo una 3ds con firmware 2.0, Si actualizo con "El profesor layton y la mascara de las prodigios" se me quedará en 4.3.

Vale la pena que me espere y que saque una copia de la nand con la 2.0 por si en el futuro quiero volver?

Si actualizo a 4.3 voy a tener algún problema para ejecutar homebrew?


Si tienes la consola con firm 2.0 o la actualizas con el layton o te toca hacer soldadura porque de otra manera no puedes hacer bacupk de la nand, si tu intención es utilizar el exploit de Gateway par atal fin ya que este solo se ejecuta en 4.1-4.5 y claro esta en 2.0 no se ejecuta [chulito]


Ya, tenia pensado sacarlo por soldadura.
Pero no se si estoy tapando alguna cosa interesante actualizando a 4.3.
cabo escribió:Ya, tenia pensado sacarlo por soldadura.
Pero no se si estoy tapando alguna cosa interesante actualizando a 4.3.

No hagas backup de la 2.0, no hay nada interesante y nadie va a ponerse a buscar un exploit en ese firmware cuando ya existe uno para 4.1-4.5 con acceso total al sistema. Actualiza a 4.1-4.5 tranquilo. [ginyo]

Salu2!
egarrote escribió:
cabo escribió:Ya, tenia pensado sacarlo por soldadura.
Pero no se si estoy tapando alguna cosa interesante actualizando a 4.3.

No hagas backup de la 2.0, no hay nada interesante y nadie va a ponerse a buscar un exploit en ese firmware cuando ya existe uno para 4.1-4.5 con acceso total al sistema. Actualiza a 4.1-4.5 tranquilo. [ginyo]

Salu2!

Vale muchas gracias!
Porcierto,tu eres el que ha sacado un par de hombrew en modo 3ds?
egarrote escribió:
eR_pOty escribió:si teniendo la 4.1 juego al profesor layton(backup) que pide la 4.3 supongo que me pedira actualizar no? en ese caso le doy a actualizar desde el backup?


No te pedirá actualizar debido a la función firmware spoof que tienes explicada en la primera página. [beer]

Salu2!

Egarrote , he metido el juego y no me hace ninguna funcion de spoof. me pide actualizar... actualizo desde el backup? o le doy a "supertrim" con el "room tool"?

Edit: con el room tool me segui pidiendo actualizar.. :-? asi que he actualizado desde el backup y todo perfecto.
eR_pOty escribió:
egarrote escribió:
eR_pOty escribió:si teniendo la 4.1 juego al profesor layton(backup) que pide la 4.3 supongo que me pedira actualizar no? en ese caso le doy a actualizar desde el backup?


No te pedirá actualizar debido a la función firmware spoof que tienes explicada en la primera página. [beer]

Salu2!

Egarrote , he metido el juego y no me hace ninguna funcion de spoof. me pide actualizar... actualizo desde el backup? o le doy a "supertrim" con el "room tool"?

Edit: con el room tool me segui pidiendo actualizar.. :-? asi que he actualizado desde el backup y todo perfecto.


Tu consola es Usa o Eur, es que a otra persona con 4.1 con la Usa le pasaba lo mismo no le hacia Spoof estando en 4.1 [+risas]
No te hacía el Spoof porque tenías 4.1 y estabas usando el launcher 2.0b1:
http://wiki.gbatemp.net/wiki/3DS_flashc ... patibility
Update partition spoofing ROM: YES (not working on Real NAND System version 4.1.0, on EmuNAND v4.1.0 and on EmuNAND v7.0.0).


Salu2!
Gracias, ya decia yo que algo raro pasaba XD

A lo de actualizar la consola mediante un backup que opinais? es peligroso? o es igual que con un juego original?

cuando he actualizado desde el backup tenia los huevos de corbata [+risas]

PD: es EUR ,lina.
Normas del foro escribió:Derechos de autor y copyright
Está terminantemente prohibido:
  • Dar o solicitar información sobre cómo, dónde o cuándo obtener copias no autorizadas de aplicaciones, juegos o cualquier otra obra protegida por derechos de autor.
  • Dar o solicitar cualquier otro tipo de contenido ilegal, como warez, serials, cracks de activación, keygens, etc.
  • Hacer apología de la piratería o de cualquier tipo de violación de la ley vigente, se proporcione o no información de cómo hacerlo.
elrosas escribió:
Normas del foro escribió:Derechos de autor y copyright
Está terminantemente prohibido:
  • Dar o solicitar información sobre cómo, dónde o cuándo obtener copias no autorizadas de aplicaciones, juegos o cualquier otra obra protegida por derechos de autor.
  • Dar o solicitar cualquier otro tipo de contenido ilegal, como warez, serials, cracks de activación, keygens, etc.
  • Hacer apología de la piratería o de cualquier tipo de violación de la ley vigente, se proporcione o no información de cómo hacerlo.


Y esto a que viene ¬_¬

Porque ahora mismo no se esta infringiendo nada ¬_¬
Lina escribió:
elrosas escribió:
Normas del foro escribió:Derechos de autor y copyright
Está terminantemente prohibido:
  • Dar o solicitar información sobre cómo, dónde o cuándo obtener copias no autorizadas de aplicaciones, juegos o cualquier otra obra protegida por derechos de autor.
  • Dar o solicitar cualquier otro tipo de contenido ilegal, como warez, serials, cracks de activación, keygens, etc.
  • Hacer apología de la piratería o de cualquier tipo de violación de la ley vigente, se proporcione o no información de cómo hacerlo.


Y esto a que viene ¬_¬

Porque ahora mismo no se esta infringiendo nada ¬_¬

supongo que a puesto algo ilicito como alguna pagina de descargas y un moderador se lo a editado y adjuntando las normas.
eR_pOty escribió:supongo que a puesto algo ilicito como alguna pagina de descargas y un moderador se lo a editado y adjuntando las normas.


No me había dado cuenta que la edición no era suya [+risas]

Sorry [decaio]
Visto lo visto que el homebrew en modo 3DS va avanzando... creeis que merece la pena a dia de hoy comprarse un flashcart 3DS de los actuales? (i.e. se espera alguna revision importante?)

PD: me acabo de pillar la 3DS XL porque estaba en oferta. $180 con el scribblenauts unlimited :D. Pregunta rapida, para el gateway me vale la tarjeta SD de 4GB que viene con la consola, no, verdad? (no lo he mirado pero esta es SD, y la del gateway micro, verdad?)
DemonR escribió:Visto lo visto que el homebrew en modo 3DS va avanzando... creeis que merece la pena a dia de hoy comprarse un flashcart 3DS de los actuales? (i.e. se espera alguna revision importante?)

PD: me acabo de pillar la 3DS XL porque estaba en oferta. $180 con el scribblenauts unlimited :D. Pregunta rapida, para el gateway me vale la tarjeta SD de 4GB que viene con la consola, no, verdad? (no lo he mirado pero esta es SD, y la del gateway micro, verdad?)

Nadie lo sabe, no hay ninguna revisión importante (quizás si para los clones por eso de que no podrán copiar el 2.0 de Gateway ein? ) para los flashcards actuales a la vista.
Si.

Salu2!
DemonR escribió:Visto lo visto que el homebrew en modo 3DS va avanzando... creeis que merece la pena a dia de hoy comprarse un flashcart 3DS de los actuales? (i.e. se espera alguna revision importante?)

PD: me acabo de pillar la 3DS XL porque estaba en oferta. $180 con el scribblenauts unlimited :D. Pregunta rapida, para el gateway me vale la tarjeta SD de 4GB que viene con la consola, no, verdad? (no lo he mirado pero esta es SD, y la del gateway micro, verdad?)

En efecto , la de la 3ds es SD y el gateway microsd. de todas formas dejala puesta que la necesitas para meter el launcher.dat,partidas guadadas y muchas cosas mas
Hola buenas,tengo una pregunta me podríais decir que cartucho tendría que comprar para la nintendo 2ds,la compre de la primera remesa que salio en España,pero voy muy perdido con esto,si me supierais decir que tengo que comprar y que bajarme estaria agradecido,un saludo y perdonar si ya lo habeis comentado
123-xion escribió:Hola buenas,tengo una pregunta me podríais decir que cartucho tendría que comprar para la nintendo 2ds,la compre de la primera remesa que salio en España,pero voy muy perdido con esto,si me supierais decir que tengo que comprar y que bajarme estaria agradecido,un saludo y perdonar si ya lo habeis comentado


En las consolas 2ds es imposible, a día de hoy y pinta que para largo, utilizar copias de seguridad de roms de n3ds, debido que salieron ya de fabrica con una actualización superior de las que permiten utilizar un cartucho que "corra" las copias de seguridad.

Te recomiendo leer la portada de este hilo, que esta todo muy bien explicado y detallado.
Hola a todos,

¿Cuál es la manera más efectiva de identificar de qué juego son los ficheros *.sav (de partidas guardadas)? ¿Hay algún programa?

Gracias :)
isaac_tejero está baneado por "Saltarse un ban con un clon"
hola buenas

sin querer mi sobrino actualizado la 3ds a 7.1.0-14u :( pero acabo de mirar la pagina de r4 en ingles no se mucho ingles y me a parecido leer que nuevo kernel v1.69b funciona con mi firmware me equivoco ? mi intencion e cargar backup 3ds en 3d
Es una pena que te haya pasado eso. Mucho me temo que no funcionan los juegos de 3DS con Firmware 5 a 7 :(

Se podría haber evitado la actualización involuntaria si hubieras activado las restricciones online usando el control parental y bloqueando los intentos de acceder al online por contraseña.
Fuji_senpai escribió:Hola a todos,

¿Cuál es la manera más efectiva de identificar de qué juego son los ficheros *.sav (de partidas guardadas)? ¿Hay algún programa?

Gracias :)

Puedes buscar el número del titleid del juego en esta web.

Salu2!
He visto que smealum a sacado una forma de hacer homebrew, y en uno de sus vídeos se veía que había logrado inyectar una rom del Pokémon plata. Se sabe si se pueden inyectar roms ya?
Rerucho escribió:He visto que smealum a sacado una forma de hacer homebrew, y en uno de sus vídeos se veía que había logrado inyectar una rom del Pokémon plata. Se sabe si se pueden inyectar roms ya?


Olvídate de lo que saque smea, lo qeu hace smea se queda en smea [qmparto] y para que libere algo de esto puede hasta destruirse el mundo 50 veces [qmparto]
Lina escribió:
Rerucho escribió:He visto que smealum a sacado una forma de hacer homebrew, y en uno de sus vídeos se veía que había logrado inyectar una rom del Pokémon plata. Se sabe si se pueden inyectar roms ya?


Olvídate de lo que saque smea, lo qeu hace smea se queda en smea [qmparto] y para que libere algo de esto puede hasta destruirse el mundo 50 veces [qmparto]


Ya, ya ví que era reticente a sacarlo en su Twitter, pero digo a lo mejor algo nuevo ha salido xD
Estoy por comprarme de nuevo la dstwo, para jugar a juegos de snes y gba. Porque veo que tardara mucho en salir emuladores en 3ds.
Hola buenas,

quería hacer una consulta que no me queda del todo clara.

Si yo tengo una consola compatible con gateway 3DS (es decir, entre la vresión 4.1 y 4.5) ¿puedo hacer una copia de la NAND con emuNAND y tener 2 firmwares distintos? Uno con la versión compatible con gateway 3DS donde yo podría usar dicha tarjeta y otro firmware actualizado a la última versión para poder jugar a juegos originales (y lógicamente poder alternar entre estas 2 NAND's).

¿Sería posible?

Gracias.
RdlP escribió:Hola buenas,

quería hacer una consulta que no me queda del todo clara.

Si yo tengo una consola compatible con gateway 3DS (es decir, entre la vresión 4.1 y 4.5) ¿puedo hacer una copia de la NAND con emuNAND y tener 2 firmwares distintos? Uno con la versión compatible con gateway 3DS donde yo podría usar dicha tarjeta y otro firmware actualizado a la última versión para poder jugar a juegos originales (y lógicamente poder alternar entre estas 2 NAND's).

¿Sería posible?

Gracias.


La emunand esta para eso para poder actualizar esta a al ultima versión, entrar a la eshop y demás cosas y poder seguir jugando con al gateway mientras nuestra nand real esta en 4.1-4.5.

Si actualizas la nand real olvídate de la emunand y por tanto de la gateway ya que es desde al nand real desde donde cargas al emunand. [chulito]
pero entonces si hago una copia emula la NAND y actualizo esta a la última versión, aparte de entrar a la eshop podría jugar a cartuchos originales que exigan tener el último firmware?
RdlP escribió:pero entonces si hago una copia emula la NAND y actualizo esta a la última versión, aparte de entrar a la eshop podría jugar a cartuchos originales que exigan tener el último firmware?

sep [chulito]
Lina escribió:
RdlP escribió:pero entonces si hago una copia emula la NAND y actualizo esta a la última versión, aparte de entrar a la eshop podría jugar a cartuchos originales que exigan tener el último firmware?

sep [chulito]


Y si bajo de la eshop, por ejemplo, el nuevo layton vs phoenix, ¿cuando lo ejecute debo estar en emunand? ¿Y no tendré ningún problema en volver luego a 4.5 para usar la gateway?

Estoy por comprarme una 3ds en 4.5 pero no quiero quedarme sin jugar a ese juego xD
Pensáis que merece ya la pena pillar un Gateway? o mejor esperar a que se avance más? Entre este y el R4 hay mucha diferencia?


saludos
A pesar de que la pregunta sea clásica, hemos comprado mi vieja y yo una 3ds a medias ya que ella es fan de los layton, mario, etc... y yo por los jrpg, zelda, etc... La pillamos con 5 juegos y andar con todos encima es un coñazo. A día de hoy para llevar backups encima de 3ds cual es la tarjeta más fiable? Estoy como el de arriba entre gateway y r4, r4 por ser un clásico y haber tenido de esa marca para la DS me llama más la atención.

He leído el tema de las roms, sobre el firmware mínimo que necesita cada juego y demás, pero también que se necesita una consola con firmware entre 4.0 y 4.5, esto quiere decir que hasta que avancen las tarjetas no se podrán jugar a juegos con firmware superior a ese o existen firmwares propios de la scene que te permiten mover esos juegos sin problemas?

Bueno, eso es todo, un saludo!
McIago escribió:A pesar de que la pregunta sea clásica, hemos comprado mi vieja y yo una 3ds a medias ya que ella es fan de los layton, mario, etc... y yo por los jrpg, zelda, etc... La pillamos con 5 juegos y andar con todos encima es un coñazo. A día de hoy para llevar backups encima de 3ds cual es la tarjeta más fiable? Estoy como el de arriba entre gateway y r4, r4 por ser un clásico y haber tenido de esa marca para la DS me llama más la atención.

He leído el tema de las roms, sobre el firmware mínimo que necesita cada juego y demás, pero también que se necesita una consola con firmware entre 4.0 y 4.5, esto quiere decir que hasta que avancen las tarjetas no se podrán jugar a juegos con firmware superior a ese o existen firmwares propios de la scene que te permiten mover esos juegos sin problemas?

Bueno, eso es todo, un saludo!


En primer lugar, "r4" es una marca que usan montones de compañías diferentes, y no son mejores que la gateway en varios aspectos (aunque sí más baratas).
Para usar cualquier flashcard, la consola debe estar entre 4.1 y 4.5, aunque sí que es posible ejecutar juegos de firmware superior (que no todos, por ahí anda una lista de compatibilidad), y ahora con la emunand es posible entrar a la eshop "sin actualizar" (emulando un firmware superior). No existen firmwares propios de la scene, lo más fiable ahora es la gateway, el resto de flashcard solo copian el sistema de esta.
Chicos llevo ya dos meses leyendo el foro, si, y aunque parezca mentira tengo algo que preguntar, me leído el hilo de mas de 800 paginas del Gateway y lo disfrute como si fuera una telenovela, sobretodo cuando comenzó lo de los bricks y las conspiparanoias, hasta ahí bien; Resulta que en ese hilo en algún ''sitio'' (o varios) recuerdo haber leído algo de que la configuración wifi de la consola difiere entre el modo DS y 3DS, el hecho es que me gustaría cogerme el gateway en un tiempo cuando aparezca el hombrew ''si es que ocurre'', pero me gustaría usar el wifi con el Pokemon Diamante/Perla(Original), si no me equivoco puedo hacerlo sin miedo a descargar actualizaciones etc. pero no logro encontrar ni una pizca de información en este momento, sea por mi descomunal resaca o por que definitivamente soy tonto de rebote, si me echarais un poco de luz en este tema os lo agradecería mucho, gracias^^
kozue escribió:Chicos llevo ya dos meses leyendo el foro, si, y aunque parezca mentira tengo algo que preguntar, me leído el hilo de mas de 800 paginas del Gateway y lo disfrute como si fuera una telenovela, sobretodo cuando comenzó lo de los bricks y las conspiparanoias, hasta ahí bien; Resulta que en ese hilo en algún ''sitio'' (o varios) recuerdo haber leído algo de que la configuración wifi de la consola difiere entre el modo DS y 3DS, el hecho es que me gustaría cogerme el gateway en un tiempo cuando aparezca el hombrew ''si es que ocurre'', pero me gustaría usar el wifi con el Pokemon Diamante/Perla(Original), si no me equivoco puedo hacerlo sin miedo a descargar actualizaciones etc. pero no logro encontrar ni una pizca de información en este momento, sea por mi descomunal resaca o por que definitivamente soy tonto de rebote, si me echarais un poco de luz en este tema os lo agradecería mucho, gracias^^


Por ahora wifi cero, salvo con originales en modo clasic, lo siento [+risas]
No entendido bien a que te refieres con modo classic,
no tengo Gateway ni nigun flashcard, tengo el pokemon diamante (ORIGINAL) el cual es un juego de Nintendo DS, si desde el juego de pokemon entro a la Conexion Wifi de Nintendo se me actualizara la consola?
Pensaba que la configuración de conexión para juegos de Nintendo DS iba separada de la de los juegos de 3DS, a ve si me aclaro de una vez.

gracias por contestar^^
kozue escribió:No entendido bien a que te refieres con modo classic,
no tengo Gateway ni nigun flashcard, tengo el pokemon diamante (ORIGINAL) el cual es un juego de Nintendo DS, si desde el juego de pokemon entro a la Conexion Wifi de Nintendo se me actualizara la consola?
Pensaba que la configuración de conexión para juegos de Nintendo DS iba separada de la de los juegos de 3DS, a ve si me aclaro de una vez.

gracias por contestar^^


Perdón había leído pro encima xD

En modo ds no actualiza nada, es un modulo aparte y el wifi se configura aparte tambien [+risas]
27240 respuestas
1, 2, 3, 4, 5, 6545